﻿h2 {
	font-size: 32px;
	color: #000;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 400;
}


#header, .h-w1, .h-w2 {
	height: 175px;
}

	#mainnav {bottom: 0;}
	#header-banner {display:none;}
	
	

#main {}

	#content {left: auto; width: 100%; padding: 0;}
	
		.home-panel-slider {position: relative; width: 1280px; height: 450px; overflow: hidden;}
			.home-panel-slider ul {margin: 0 !important;}
				.home-panel-slider ul li {position: relative; width: 1280px; height: 450px; margin: 0 !important; padding: 0 !important; background: none !important;}
					.home-panel-slider ul li img {width: 1280px; height: 450px;}

			.home-panel-slider .pager {display: table; position: absolute; top: 0; right: 12px; z-index: 100; height: 450px;}			
				.home-panel-slider .pager div {display: table-cell; vertical-align: middle;}
					.home-panel-slider .pager a {display: block; width: 10px; height: 1px; margin: 6px 0; padding-top: 10px; overflow: hidden; background: url('/img/skin/bg/bg_home-banner-control.png') 0 0 no-repeat;}	
					.home-panel-slider .pager a.activeSlide {background-position: -10px 0;}
				

	
		.home-banner {}

			.home-banner .banner-content {position: absolute; top: 0; right: 58px; width: 403px; padding: 75px 15px 60px 26px; background: url('/img/skin/bg/bg_banner-content.png');}
				#content .home-banner .banner-content .banner-title {display: block; font-size: 36px; color: #fff; line-height: 1.2;}
				.home-banner .banner-content .banner-text {display: block; padding: 14px 0; font-size: 20px; color: #fff; line-height: 1.3;}
				
				.home-banner .banner-content a {display: inline-block; font-size: 19px; color: #fff; text-decoration: none;}
				.home-banner .banner-content a:hover {text-decoration: underline;}
				.home-banner .banner-content a:after {content: " \00BB";}
				.home-banner .banner-content .case-study {padding-right: 45px;}
				
			.home-banner .watch-video {position: absolute; bottom: 22px; right: 28px; width: 135px; height: 1px; padding-top: 84px; overflow: hidden; background: url('/img/skin/bg/btn_banner-watch-video.png') 0 0 no-repeat;}
			
			.home-banner .pager {display: block; top: auto; bottom: 18px; right: 237px; height: auto;}			
				.home-banner .pager a {display: inline-block; margin: 0 0 0 7px;}	
				
				
				
		.home-panel1 {}
			
			.home-panel1 .panel-content {position: absolute; top: 0; left: 0; padding: 30px 0 0 55px;}
				.home-panel1 .panel-title {display: block; padding-bottom: 16px; font-size: 32px; color: #000;}
				.home-panel1 .panel-content p {width: 580px; font-size: 20px; color: #000; line-height: 1.45;}
				.home-panel1 .read-more {display: inline-block; margin: 3px 0 0 415px; font-size: 18px; color: #000; text-decoration: none;}
				.home-panel1 .read-more:hover {text-decoration: underline;}
				.home-panel1 .read-more:after {content: " \00BB";}
				
			.home-panel1 .watch-video {position: absolute; bottom: 19px; right: 28px; width: 135px; height: 1px; padding-top: 84px; overflow: hidden; background: url('/img/skin/bg/btn_home-panel1-watch.png') 0 0 no-repeat;}
				
				.home-panel1 .watch-video-ja {position: absolute; bottom: 19px; right: 28px; width: 135px; height: 1px; padding-top: 84px; overflow: hidden; background: url('/img/skin/bg/btn_banner-watch-video-ja.png') 0 0 no-repeat;}
				
				
		.home-panel2 {border-bottom: 1px solid #a6acb2;}				
				
			.home-panel2 ul li img {width: auto; height: auto;}
			.home-panel2 .panel-content {position: absolute; top: 0; left: 0; padding: 30px 0 0 55px; width: 1280px; height: 450px;}
				.home-panel2 .panel-title {display: block; padding-bottom: 16px; font-size: 30px; color: #000;}
				
				.home-panel2 .case-study {position: absolute; top: 253px; left: 446px; width: 256px;}
					.home-panel2 .case-study h2 {font-size: block; padding-bottom: 9px; font-size: 15px; color: #445259; font-style: italic; line-height: 1.3;}
					.home-panel2 .case-study h4 {font-size: 12px; color: #797979; line-height: 1.3;}
					.home-panel2 .case-study a {display: inline-block; float: right; margin-top: 12px; font-size: 15px; color: #4B5259; text-decoration: none;}
					.home-panel2 .case-study a:hover {text-decoration: underline;}
					.home-panel2 .case-study a:after {content: " \00BB";}					
			
				.home-panel2 .panel-content-wrapper {position: absolute; top: 52px; left: 738px; width: 463px;}
					.home-panel2 .panel-content-wrapper h2 {display: block; padding-bottom: 12px; font-size: 20px; color: #000; line-height: 1.3;}
					.home-panel2 .panel-content-wrapper h3 {display: block; margin-bottom: -2px; font-size: 20px; color: #6C7277;}
					.home-panel2 .panel-content-wrapper  {margin-bottom: 18px; font-size: 15px; color: #000; line-height: 1.3;}
			
			
			.home-panel2 .watch-video a {position: absolute; bottom: 19px; right: 28px; width: 135px; height: 1px; padding-top: 84px; overflow: hidden; background: url('/img/skin/bg/btn_home-panel2-watch.png') 0 0 no-repeat;}
			
			.home-panel2 .watch-video-ja a {position: absolute; bottom: -155px; right: 28px; width: 135px; height: 1px; padding-top: 84px; overflow: hidden; background: url('/img/skin/bg/btn_banner-watch-video-ja.png') 0 0 no-repeat;}



		.home-panel3 {width: 1280px; height: 280px;}
			.home-panel3 > ul {margin: 0;}
				.home-panel3 > ul > li {float: left; margin: 0 0 0 40px; padding: 23px 0 0 0; width: 265px; background: none;}
				.home-panel3 > ul > li:first-child {margin: 0;}
				
					.home-panel3 .title {display: block; margin-bottom: 3px; font-size: 20px; color: #6E7377; font-family: DINWeb-Medium; line-height: 1.2;}
					.home-panel3 .title:after {content: " \00BB";}
					
					
					.home-panel3 .panel3-item {position: relative; width: 265px; height: 200px;}
						.home-panel3 .panel3-item img {width: 265px; height: 200px;}
						.home-panel3 .panel3-item .item-content {position: absolute; top: 0; left: 0; z-index: 10; padding: 5px 20px 10px 15px; width: 265px; background: url(/img/skin/bg/bg_home-panel3-title.png); text-align: right; color:#999;}
							#content .home-panel3 .panel3-item .item-content p {margin: 0 0 6px 0; font-size: 15px; color: #fff; text-align: left; line-height: 1.4;}
							#content .home-panel3 .panel3-item .item-content a {font-size: 15px; color: #fff; text-decoration: none;}
						/*	#content .home-panel3 .panel3-item .item-content a:hover {text-decoration: underline;}*/
							#content .home-panel3 .panel3-item .item-content a:after {content: " \00BB";}	
					
					.home-panel3 .news {width: 275px;}
						.home-panel3 .sf_4cols_4_25 ul {margin: 0;}
							.home-panel3 .sf_4cols_4_25 ul li {margin: 0 0 15px 0; padding: 0 !important; background: none !important; font-size: 15px; line-height: 1.3;}
							.home-panel3 .sf_4cols_4_25 ul li:first-child {margin-top: 0 !important;}
								#content .home-panel3 .sf_4cols_4_25 a {color: #000; text-decoration: none;}
								#content .home-panel3 .sf_4cols_4_25 a:hover {text-decoration: underline;}
							#content	.home-panel3 .sf_4cols_4_25 .date {display: inline-block; padding-right: 5px; color: #999D9F; font-weight: bold;}
								#content .home-panel3 .sf_4cols_4_25 a:hover .date {text-decoration: underline;}
			.home-panel3 .sf_cols {margin-top:20px; margin-left: 10px;}	
			.home-panel3 .sf_cols a {text-decoration:none;}
			.home-panel3 .sf_cols a:hover {text-decoration:underline;}
			
			.sf_4cols_2in_25, .sf_4cols_3in_25, .sf_4cols_4in_25 {margin-left: 0 !important;}
			.sf_4cols_4in_25 {width: 300px;}
			
	
#subnav, #ctas {display:none;}				

/* DESKTOP */
/*
@media (min-width:970px) {
	h1 {color: #205170;}
	#subnav .category-title {background: url('/img/skin/bg/bg_subnav_partners.png') bottom left no-repeat;}
}
*/

/* TABLET */

@media screen and (min-width:640px) and (max-width: 1280px) {
.home-panel-slider{
	height:270px;
}
	.home-panel-slider ul li{
		width:100%;	
		height:270px;
	}
		.home-panel-slider ul li img{width:100%; height:270px;}
		
	.home-banner .banner-content{
		width:270px;
		padding-top:40px;
		padding-bottom:10px;
	}
		#content .home-banner .banner-content .banner-title{font-size:24px; line-height:1.2em;}
		
			.home-banner .banner-content .banner-text{font-size:16px; padding:5px 0;}
			.home-banner .banner-content a{font-size:14px;}
			
			.watch-video{display:none;}
			.play-video{display:none;}
			.home-banner .pager{right:165px; bottom:3px;}
			
	.panel-content{width:50%;}
		/*#content .home-panel-slider ul li img{height:315px;}*/
	
		.home-panel1{height:350px; }
		#content .home-panel1 ul li img{height:350px;}
		.home-panel1 .panel-title{ line-height:1.2em; font-size:22px; padding-bottom:5px;}
		#content .home-panel1 .panel-content p{width:auto; line-height:18px; font-size:15px !important; margin-bottom:5px;}

		.home-panel1 .read-more{margin:0px; font-size:14px;}
		
		/*Second panel */
		.home-panel2.sf_cols{height:490px; padding-top:20px;}
		
		.home-panel2 .panel-content{
			width:100%;
		}
		
			.home-panel2 .panel-title{width:50%; line-height:1.1em;}
			.home-panel2.home-panel-slider ul li img{width:50%; height:auto; margin-top:40px;}
			.home-panel2 .case-study{
				left:20%; top:auto;
				bottom:0px;
				font-size:11px;
			}
				.home-panel2 .case-study h2{font-size:13px;}
				.home-panel2 .case-study a{float:none; margin-top:0px;}
			.home-panel2 .panel-content-wrapper{
				left:auto;
				right:2%;
				top:10px;
				width:41%;
				padding:0 2%;
				font-size:12px;
			}
			
				
				.home-panel2 .panel-content-wrapper h2{font-size:16px;}
				.home-panel2 .panel-content-wrapper h3{font-size:14px;}
				
					.home-panel2 .watch-video{display:block;}
					.home-panel2 .watch-video a{ right:2%; bottom:-140px; display:block;}
					
		/*Third Panel */
		.home-panel3 {height:auto;}
		.home-panel3 .sf_cols{
			width:768px;
			margin:20px auto;
		}
		.sf_4cols_1_25, .sf_4cols_2_25, .sf_4cols_3_25, .sf_4cols_4_25{
			width:266px !important;	
			overflow:hidden;
			margin-left:75px !important;
			margin-bottom:30px !important;
		}
		
}




/* MOBILE */
@media screen and (max-width: 640px) {
	#content{padding:0px !important;}
	
	.home-panel2 .watch-video-ja a{bottom:0px;}
}